Can't install "jMaki Core Ajax support" on NetBeans IDE 6.9